Awesome Open Source
Awesome Open Source

We are in the process of unifying all our JavaScript based SDKs. Because of that, raven-node has been moved into the main Sentry JS SDK mono-repo and this repo has been archived.

Please report any issues and requests there, as this repo is read-only.



Raven-node - Sentry SDK for Node.js

Build Status

raven-node supports only LTS versions of Node, therefore currently required release is >= v4.0.0. The last known working version for v0.10 and v0.12 is [email protected]. Please use this version if you need to support those releases of Node.

To see up-to-date Node.js LTS Release Schedule, go to https://awesomeopensource.com/project/nodejs/LTS.

Resources


Get A Weekly Email With Trending Projects For These Topics
No Spam. Unsubscribe easily at any time.
Javascript (1,538,296
Node (12,887
Crash Reporting (178
Error Monitoring (171
Related Projects